{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{{page.google_map|safe}}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
{{node.body|safe}}
{% include "core/contact-" ~ node.language ~ ".twig.html" %}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}